Subject: [IGSMAIL-0564] CDDIS Power Outage
From: CDDIS/Carey Noll
Date: Tue, 12 Apr 1994 8:42:18 PDT

******************************************************************************
IGS Electronic Mail      Tue Apr 12  8:42:18 PDT 1994      Message Number 0564
******************************************************************************

Author: CDDIS/Carey Noll 
Subject: CDDIS Power Outage

The global data center at CDDIS will be unavailable to users from
17:00 (EDT) Friday April 22 through 08:00 Monday April 25.  The
electric power to the building will be shut down the entire weekend
forcing this down time for the CDDIS.  We regret the inconvenience
the shut down will cause the user community. 

Carey.